body {background:beige; font-family:arial,verdana,helvetica,sans-serif;}
td {font-size:9pt; text-align:left;}
td.cntr {text-align:center;}
td.rcrc {font-size:16pt; text-align:center;}
td.just {font-size:8pt; text-align:justify;}
td.note {color:red; text-align:center;}
td.leftCol {border-right:2px solid #d9d5d2; text-align:right;}
.title {font-family:Comic Sans MS; font-size:12pt; text-align:center;}
.smbluetxt {font-size:8pt; color:blue; text-align:center;}
a:link {text-decoration:underline; color:blue;}
a:visited {text-decoration:underline; color:darkblue;}
a:hover {text-decoration:none; color:red; background:yellow;}
